<?xml version="1.0" encoding="ISO-8859-1"?> 
<customization>
<registry>
  <ui>
    <file-operations parse-mask="s">
      <file-op op="delete" dest="/tpa/system/settings/current_theme.thm"/>
      <file-op op="delete" dest="/tpa/settings/ui/bgim/IMAGE_STANDBY_USER_DEFINED"/>
    </file-operations>
    <uithemes reg-path="/apps/ui">
      <themes>
        <disable-downloaded-flash>false</disable-downloaded-flash>              <!-- Controls if it shall be possible to use theme with embedded flash desktop false= possible to set theme-->
      </themes>
    </uithemes>  
  </ui>
</registry>
</customization>